<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1974f91b409cf8b990278a2f97a4ed20">
  <dict>
    <!--2020-03-28 10:57:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
